Bug 104095 - invalid server certificate
Summary: invalid server certificate
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: up2date (Show other bugs)
(Show other bugs)
Version: 9
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Adrian Likins
QA Contact: Fanny Augustin
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-09-09 20:10 UTC by Harry DeLano
Modified: 2007-04-18 16:57 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-26 22:16:22 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Harry DeLano 2003-09-09 20:10:21 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2.1) Gecko/20030225

Description of problem:
I get:

Error Message:
    Please run rhn_register (or up2date --register on Red Hat Linux 8.0)
as root on this client
Error Class Code: 9
Error Class Info: Invalid Server Certificate.
Explanation: 
     An error has occurred while processing your request. If this problem
     persists please enter a bug report at bugzilla.redhat.com.
     If you choose to submit the bug report, please be sure to include
     details of what you were trying to do when this error occurred and
     details on how to reproduce this problem.

when I try to run up2date.

Version-Release number of selected component (if applicable):
3.1.23.2

How reproducible:
Always

Steps to Reproduce:
1.run 'sudo up2date' at command prompt
2.
3.
    

Actual Results:  see error message above

Expected Results:  system should have been updated

Additional info:

Comment 1 Adrian Likins 2004-08-26 22:16:22 UTC
That product is no longer supported.
For questions of this nature with
currently supported products, please
contact Red Hat Support at
https://www.redhat.com/apps/support/



Note You need to log in before you can comment on or make changes to this bug.